Bug 445376 - okular print doesn't work
okular print doesn't work
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: 449066 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-05-06 11:36 EDT by Neal Becker
Modified: 2008-05-30 08:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-07 13:02:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 160860 None None None Never
KDE Software Compilation 161759 None None None Never

  None (edit)
Description Neal Becker 2008-05-06 11:36:52 EDT
Description of problem:

2 problems in ocular:

1) Print only gives cover page - no other output.  Acroread prints fine.
2) Print to file is greyed out.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Rex Dieter 2008-05-06 15:31:24 EDT
confirmed, yuck.

upstream this asap.
Comment 2 Steven M. Parrish 2008-05-07 12:12:21 EDT
Please report this bug UPSTREAM and add their bug info to this report.
Comment 3 Neal Becker 2008-05-07 12:55:19 EDT
Comment 4 Matthew Truch 2008-05-29 11:42:33 EDT
This may actually be this bug (pointed to from that upstream one):

Comment 5 Lukáš Tinkl 2008-05-30 08:55:50 EDT
*** Bug 449066 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.